COMPSs Workflow Information:
  name: PhysioNet CascadeSVM Kfold
  description: |  
    **Name:** PhysioNet CascadeCSVM Kfold
    **Contact Person**: support-compss@bsc.es  
    **Access Level**: public  
    **License Agreement**: Apache2  
    **Platform**: COMPSs  
    **Machine**: MareNostrum5 

    Kfold to evaluate CascadeCSVM accuracy on PhysioNet dataset (https://b2drop.bsc.es/index.php/s/8Q8MefXX2rrzaWs). 
    This application used [dislib-0.9.0](https://github.com/bsc-wdc/dislib/tree/release-0.9)

  license: Apache-2.0
  files: [/gpfs/scratch/bsc19/bsc019756/AI-Sprint_Reproducibility/CSVM/train_csvm_kfold.py]
  data_persistence: False 
  inputs: [/gpfs/projects/bsc19/MN4/bsc19/bsc19756/aisprint_other_params/PCA/balanced_training2017, https://b2drop.bsc.es/index.php/s/8Q8MefXX2rrzaWs]


Authors:
  name: Fernando Vázquez-Novoa
  e-mail: fernando.vazquez@bsc.es
  orcid: https://orcid.org/0000-0001-5634-509X
  organisation_name: Barcelona Supercomputing Center
  ror: https://ror.org/05sd8tv96
